Just curious, are any of you using Websense Web Security with SQL
Express 2005 or 2008? I was just reading through the Websense 7.5
docs, and it says the support the old MSDE product for small
installations but otherwise you should use SQL 2005 or 2008. It then
specifically says SQL Express isn't supported. Now that seems silly
since apparently MSDE is supported.

So, is anyone running this configuration? If so, how has it worked?

Does this washcloth smell like chloroform?